استوديو المنتج
صور المنتج1 / 1
NETGEAR / ملف المنتج
NETGEAR ProSafe FS752TP
NETGEAR ProSafe FS752TP-100NAS مفتاح
رمز التخزين التعريفي: FS752TP-100NAS
NETGEAR ProSafe FS752TP-100NAS مفتاح — مفتاح. المواصفات الفنية التفصيلية وتوافق الأجهزة وتفاصيل الأسعار.
يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.
يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.
NETGEAR ProSafe FS752TP-100NAS مفتاح
المواصفات الفنية
يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
عكس بوابة الاتصال
نعم
تجميع الاتصال
نعم
تقنية الاتصال
سلكي
الحد الأقصى لسرعة نقل البيانات
دعم 10G
لا
مدة بروتوكول الشجرة
نعم
ميزات DHCP
دعم الطاقة عبر Ethernet Poe
نعم
تقنية تمديد إيثرنت الألياف الضوئية
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
بحث عن IGMP
نعم
دعم جودة الخدمة QoS
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
سرعة البيانات
10/100/1000 Mbps
واي فاي
لا
معايير Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
مؤشرات LED للاتصال
اتصال الألياف الضوئية
LC, SFP
إدارة كابلات متقدمة
نعم
عدد منافذ إيثرنت جيجابت النحاسية
4
اتصال الطاقة
الحد الأقصى لعرض نطاق المنفذ
17,6 Gbit/s
عدد منافذ SFP/SFP+
2
عدد منافذ SFP-SFP
2
تردد المدخل
50 - 60 Hz
برمجيات مدمجة قابلة للترقية
نعم
حجم جدول العناوين
الوزن
الأبعاد Gxdxy
تركيب الرف
نعم
الإدارة المستندة إلى الويب
نعم
نطاق درجة حرارة التخزين سيليزيوس
دعم التحكم أكيس
نعم
نوع المفتاح
عدد فتحات وحدات SFP
طباعة ثنائية الوجه الكاملة
نعم
فلترة عنوان MAC
نعم
تحديد السرعة
نعم
تحايل على عنوان IP
نعم
قابل للتكديس
لا
دعم MIB
RFC 1213, RFC 1643, RFC 1493
دعم 멀티캐스트
نعم
سجل أحداث النظام
نعم
دعم VLAN
نعم
النسخ الاحتياطي والنقل
نعم
بروتوكولات الإدارة
SNMP, NMS
®